KCOOKIEJAR4(8)

NAME
kcookiejar4 - Demonio de cookies HTTP de KDE

SYNOPSIS

kcookiejar4 [--help] [Generic-options] [Qt-options] [KDE-options] [--shutdown] [--remove domain] [--remove-all] [--reload-config]

DESCRIPCIóN

kcookiejar4 maneja las cookies HTTP proporcionando un servicio D-BUS para guardar/recuperar/borrar cookies.

OPCIONES GENéRICAS

--author
    Muestra información sobre el autor.

--help
    Muestra ayuda sobre las opciones.

--help-all
    Muestra todas las opciones.

--help-kde
    Muestra las opciones específicas de KDE.

--help-qt
    Muestra las opciones especificas de QT.

--license
    Muestra información sobre la licencia.

-v--version
    Muestra información de la version

OPCIONES DE LA APLICACIóN

--shutdown
    Desconectar las cookies y el servicio D-BUS.

--remove domain
    Borrar cookies para domain del contenedor de cookies.

--remove-all
    Borra todas las cookies del contenedor.

--reaload-config
    Vuelve a cargar el archivo de configuración.

UTILIZACIóN

El navegador web konqueror utiliza kcookiejar4 para almacenar y gestionar cookies usando el servicio D-Bus que proporciona kcookiejar4.

Cuando se ejecuta la orden kcookiejar4 sin parámetros, proporciona un servicio D-BUS para manejar cookies HTTP.

Cuando se inicia kcookiejar4 con parámetros, realiza tareas adicionales proporcionadas por el contenedor de cookies, como borrar las cokies de un domain.

VEA TAMBIéN

kdeoptions(7), qtoptions(7)

FALLOS

Probablemente haya montones de fallos. Para informar acerca de ellos, utilice bugs.kde.org: http://bugs.kde.org.

AUTHORS
Waldo Bastian <bastian@kde.org>, Dawit Alemayehu <adawit@kde.org>.